
LABINVENT (InventIrap) - Actions #3691
Faire script transformation données existantes IRAP et IAS
05/19/2016 05:41 pm - Alexandre Cases

Status: Fermé Start date: 05/19/2016
Priority: Normal Due date:
Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.03 Spent time: 0.00 hour
Description

History
#1 - 05/19/2016 05:41 pm - Alexandre Cases
- Tracker changed from Evolution to Actions

#2 - 05/19/2016 10:44 pm - Etienne Pallier
- Subject changed from Faire script transformation données existantes IRAP et INS to Faire script transformation données existantes IRAP et IAS

#3 - 05/27/2016 12:23 pm - Alexandre Cases
- Target version changed from version 2.01 to version 2.03

#4 - 05/27/2016 12:37 pm - Alexandre Cases
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
